/* file containing the categories descriptions */

/* Category: Wallet */
"Wallet" = "钱包";
"Your personal info" = "您的个人信息";
"Welcome in your wallet !

You can simply use it to store the personal information you actually have in your wallet. Otherwise feel free to use it in any other way which is useful to you :-)" = "使用此类目存储与您的钱包相关的个人信息\n如信用卡、自动柜员卡 PIN 码、ID号、奖励计划卡、社会保险卡等。";

/* Category: Computer */
"Computer" = "计算机";
"Usernames/passwords" = "用户名/密码";
"The computer section helps you remembering all login, passwords and accounts you may have for various internet websites, computers, WiFi networks." = "使用此类目存储与您的计算机和互联网账户相关的信息，\n如，计算机登录、即时聊天登录、电子邮件密码、互联网账户、Wi-Fi 设置、软件许可等。";

/* Category: Work */
"Work" = "工作";
"Your office info" = "您的办公室信息";
"The work section aims at keeping safely anything related to your job" = "使用此类目来存储您在工作中使用的信息，\n如计算机登录、安全代码、互联网账户、常旅客号等。";

/* Highly Protected Area */
"Protected Safe" = "双重保护";
"Password Protected Area" = "密码保护区域";
"Higly Protected Area" = "使用此类目来存储您认为高度机密的信息。\n如果您的标准密码是简单的，我们强烈建议您使用此类目存储您的财务信息。\n在类目以外（即从收藏夹屏幕页面或搜索屏幕页面）看不到此类目中的任何卡"; 

/* Document */
"Document" = "文档";
"PDFs, Word & Excel files, etc" = "PDF、Word 和 Excel 文件等。";
"Default Files Category" = "使用此类目存储文档。\n任何从其他应用程序向 oneSafe 打开的文档或者通过 iTunes 导入的文档将在此类目中存储。当然，您可以在以后将其移入您选择的类目。";


/* Favorites Category */
/* This view will let you see at a glance all your favorite items. To add an item to the Favorites list, open the item, touch edit, then touch the Favorites icon. */
"This view will let you see at a glance all your favorites item. To add an item to the favorite list, open an item, edit it and touch the favorite icon." = "此视图可以让您一览您所有喜欢的项目。要添加项目至收藏夹列表，打开项目，轻触编辑，然后轻触收藏夹图表（星形）。";


/* ------------------------- oneSafe Photos ------------------------- */

/* Family */
"Familly" = "家庭";
"Family Pictures" = "家庭照片";
"This is the perfect place to store your family photos and videos." = "";

/* Holidays */
"Holidays" = "假日";
"Photos From Holidays" = "假日照片";
"You can use this category to store your holidays secret shots." = "";

/* Video */
"Video" = "视频";
"Secret Videos" = "保密视频";
"Videos can go here, or anywhere you'd rather like.
By the way, don't forget that you can edit these categories to match the way you want to organize your medias." = "";


/* ------------------------- Add-on 2.1 : All category ------------------------- */
//-- All category
"Here you can view all the items you have in oneSafe." = "从这里你可查看oneSafe中拥有的各项";
//-- Search category
"Here you can search for your items in oneSafe. Begin typing the name of your item in the 'Search' box above." = "在oneSafe中你可从这搜索各项。在上方的'搜索'框中开始输入你的项名称。";

/* ------------------------- Add-on 2.2 : iCloud category ------------------------- */
"Use this category to store the information you want to sync between your devices using iCloud. You can always create other categories under your iCloud section if you like, to keep your data well organized." = "用该分类储存希望在设备间用iCloud同步的信息。如果你喜欢，可以在个人iCloud部分下创建其它分类来保持个人数据井然有序。";

"Store items on iCloud" = "在iCloud上存储各项";

"iCloud Category" = "iCloud分类";

